#page .p1 {
  width: 100%;
}
#page .title {
  font-size: 3rem;
  font-weight: 500;
  font-weight: bold;
  text-align: center;
}
#page .text1 {
  font-size: 2rem;
  font-weight: 500;
  margin-bottom: 2rem;
}
#page .p1 .text2,
#page a,
#page .doc {
  font-size: 1.5rem;
  line-height: 2rem;
}
#page .doc {
  position: relative;
  padding-left: 3rem;
}
#page .doc::before {
  content: '';
  /* font-size: 2rem; */
  position: absolute;
  display: block;
  top: 0.75rem;
  width: 0.5rem;
  height: 0.5rem;
  border-radius: 50%;
  background: black;
  left: 0.2rem;
}
#page a.doc::before {
  background: #095bc4;
}
#page .ipt {
  font-weight: bold;
}
#page .p1 a {
  color: #095bc4;
}
#page .title {
  font-family: "MiSansLatin-Bold","NexaBold","PingFang SC","Lantinghei SC","Microsoft YaHei","HanHei SC","Helvetica Neue","Open Sans",Arial,"Hiragino Sans GB","寰蒋闆呴粦",STHeiti,"WenQuanYi Micro Hei",SimSun,sans-serif;
}
